help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Spell checking


From: Eli Zaretskii
Subject: Re: Spell checking
Date: Wed, 14 May 2008 06:05:59 +0300

> Date: Tue, 13 May 2008 09:04:46 +0300
> From: "Oleg Oltar" <address@hidden>
> 
> I installed aspell and needed dictionary (I use Ukrainian). Then run command
> M-x ispell-change-dictionary and choose needed dictionary (Ukrainian)
> But then when I run a command ispell-buffer I get message: "invalid coding
> system: koi8-u"

What version of Emacs is that?  What does "M-x emacs-version RET"
display?




reply via email to

[Prev in Thread] Current Thread [Next in Thread]